/* iPads */
@media only screen and (max-device-width : 1024px) {
	
}
@media only screen and (max-width : 1020px) {

}

@media only screen and (max-width : 1000px) {
	#seccoes_outros_liks ul > li > a > p{
		font-size: 0.7em;
	}
	.contanter_1,
	.contanter_3{
		padding:0 
	}

	.contanter_2,
	.contanter_4{
		padding: 30px 0;
	}
}

@media only screen and (max-width : 850px) {
	.noticias_pg_inicial .medium-3,
	.agenda_pg_inicial .medium-3{
		width: 50%;
	}

	.conteudo_area section ul.abas li a{
		font-size: 0.8em;
	}
}
@media only screen and (max-width : 768px) {
	.neswletter p{
		padding: 15px 25px 15px 80px;
	}		
	.neswletter form {
		padding-left: 216px;
	}



}

@media only screen and (max-width : 767px) {
	#menu_global .row{
		display: none;
	}
	#menu_global ul > li {
		width: 100% !important;
		border-top: 1px solid rgba(0,0,0,0.15);
		border-bottom: 1px solid rgba(255,255,255,0.10)
	}
	#menu_global ul > li a{
		text-align: left;
		padding-left: 20px;
	}

	#menu_global .columns{
		padding: 0
	}
	#menu_global ul li div.drop{
		position: relative;
	}
	#menu_global ul li div.drop div.fundo{
		margin: 0
	}
	#menu_global ul li div.drop div.base_0,
	#menu_global ul li div.drop div.base_1{
		margin-bottom: 20px;
		width: 100%;
	}
	#menu_global ul li div.drop div.base_0 ol{
		width: 33.33% !important;
	}

	.no_pc,
	.btn-mobile{
		display: block
	}

	#seccoes_outros_liks ul > li{
		width: 33.33%;
	}
	#seccoes_outros_liks ul > li:nth-child(3){
		border-right: none !important;
		border-bottom:1px solid #fff; 
	}
	#seccoes_outros_liks ul > li:nth-child(1),
	#seccoes_outros_liks ul > li:nth-child(2){
		border-bottom:1px solid #fff; 
	}
	.aluno_on ul li{
		width: 33.33%;
	}
}

@media only screen and (max-width : 750px) {
	.copyright{
		text-align: center;
	}
	.copyright p{
	font-size: 0.9em;
	margin: 0;
	color: #333333;
	}

	.copyright a {
		position: relative;
		right: 0;
		top: 10px;
		margin: 10px 0;
	}

}

@media only screen and (max-width : 640px) {
	#menu_global ul li div.drop div.base_0 ol{
		width: 50% !important;
	}

	#menu_global ul li div.drop div.base_0 .arcodion ol{
		width: 100% !important;
		margin:0 0  10px 0 !important;
	}
	#menu_global ul li div.drop div.base_0 .arcodion ol li{
		border-bottom: 1px dashed #ccc;
	}

	.topo_info .cessao,
	.topo div.cessao{
		display: none;
	}
	.topo p.logo{
		float: none;
		text-align: center;
	}
	#busca_device{
		display: block;
	}
	.neswletter p{
		position: relative;
		float: none;
		margin: 0
	}
	.neswletter p br{
		display: none;
	}
	.neswletter form{
		padding:  0
	}
	.menu_lateral{
		position: relative;
	}
	

	.bnt_menu_area{
		display: block;
	}

	.aluno_on ul li{
		width: 50%;
	}

	

	.menu_lateral ol{
		display: table;
	}
	.menu_lateral ul{
		display: none;
		float: left;
		width: 100%;
	}
	.menu_lateral ul li{
		display: block;
		width: 100%;
		float: left;
	}
	body.noticia .menu_lateral ul,
	body.agenda .menu_lateral ul{
		display: block !important;
		margin-bottom: 15px;
	}

	body.noticia .menu_lateral ol li,
	body.agenda .menu_lateral ol li{
		display: block;
		width: 25%;
		float: left;
	}

	footer .menu_gl_f {
		border-top: 1px solid rgba(255, 255, 255, 0.21);
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
		padding: 0;
	}
	footer .menu_gl_f ul{
		text-align: center;
		display: none;
		border-bottom: 1px solid rgba(255, 255, 255, 0.21);
		border-top: 1px solid rgba(0, 0, 0, 0.2);
		margin: 0 !important;
		padding:20px 0;
	}
	footer .menu_gl_f h1 {
		text-align: center;
		border-bottom: 1px solid rgba(255, 255, 255, 0.21);
		border-top: 1px solid rgba(0, 0, 0, 0.2);
		display: block;
		padding: 10px;
	}
	footer .menu_gl_f li a:before {
		left: inherit;
		margin-left: -15px;
	}
	.menu_gl_f .columns{
		padding: 0
	}

	footer hr{
		display: none;
	}
	footer div.row:last-child{
		margin-top: 30px;
	}
}

@media only screen and (max-width : 600px) {
	#seccoes_outros_liks ul > li{
		width: 50%;
	}
	#seccoes_outros_liks ul > li:nth-child(2),
	#seccoes_outros_liks ul > li:nth-child(4){
		border-bottom:1px solid #fff; 
	}

	#seccoes_outros_liks ul > li:nth-child(1),
	#seccoes_outros_liks ul > li:nth-child(2),
	#seccoes_outros_liks ul > li:nth-child(3){
		border-bottom:1px solid #fff; 
	}
	#seccoes_outros_liks ul > li:nth-child(3){
		border-right:1px solid #fff !important ; 
	}

	.noticias_pg_inicial .txt span{
		display: none;
	}

	.noticias_pg_inicial .txt p{
		margin: 0
	}

	.conteudo_area section ul.abas li{
		display: block;
		float: left;
	}
	.conteudo_area section ul.abas li:nth-child(1),
	.conteudo_area section ul.abas li:nth-child(2),
	.conteudo_area section ul.abas li:nth-child(3){
		width: 33.33%;
		margin-bottom: 6px; 
	}
	.conteudo_area section ul.abas li:nth-child(4),
	.conteudo_area section ul.abas li:nth-child(5){
		width: 50%
	}
}

@media only screen and (max-width : 640px) and (min-width : 500px) {
}


@media only screen and (max-width : 499px) {
	#menu_global ul li div.drop div.base_0 ol{
		width: 100% !important;
	}



	.noticias_pg_inicial .medium-3,
	.agenda_pg_inicial .medium-3{
		width: 100%;
	}

	.conteudo_area section ul.abas li:nth-child(1),
	.conteudo_area section ul.abas li:nth-child(2),
	.conteudo_area section ul.abas li:nth-child(3),
	.conteudo_area section ul.abas li:nth-child(4),
	.conteudo_area section ul.abas li:nth-child(5){
		width: 100%;
		margin-bottom:6px;
	}

	.aluno_on ul li{
		width: 100%;
	}
	body.noticia .menu_lateral ol li,
	body.noticia .menu_lateral ol li{
		width: 50%;
	}
}
@media only screen and (max-width : 300px) {
	.menu_lateral ol li{
		width: 100%;
	}
}
